@charset "UTF-8";
/*
	--------------------------------------------------------------
	Reset default browser CSS
	--------------------------------------------------------------
*/
html	{
margin:0;
padding:0;
border:0;
}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,hgroup, nav, section	{
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}

/* This helps to make newer HTML5 elements behave like DIVs in older browers */
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {
display:block;
}

body	{
line-height: 1.5;
background: white;
}

/* float:none prevents the span-x classes from breaking table-cell display */
caption, th, td	{
text-align: left;
font-weight: normal;
float:none !important;
}

table, th, td	{
vertical-align: middle;
}

a img	{
border: none;
}

/*
	--------------------------------------------------------------
	Typography
	--------------------------------------------------------------
*/
body {
font-size: 12px;
color: #000000;
background: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6	{
font-weight: normal;
color: #03F;
}

h1	{
font-size: 24px;
}

h2	{
font-size: 22px;
}

h3	{
font-size: 20px;
}

h4	{
font-size: 18px;
}

h5	{
font-size: 16px;
}

h6	{
font-size: 14px;
}

p	{
	margin-bottom:15px;
}

a	{
color: #06c;
text-decoration: underline;
}

a:focus, a:hover	{
color: #09f;
}

strong	{
font-weight: bold;
}

em	{
font-style: italic;
}

sup, sub	{
line-height: 0;
}

abbr, acronym	{
border-bottom: 1px dotted #666;
}

address	{
margin: 0 0 1.5em;
font-style: italic;
}

del	{
color:#666;
}

pre	{
margin: 1.5em 0;
white-space: pre;
}

pre,code,tt	{
font-family: "Lucida Console", Monaco, monospace;
}

ul, ol	{
}

ul	{
list-style-type: disc;
}

ol	{
list-style-type: decimal;
}

dl dt	{
font-weight: bold;
}

dd	{
margin-left: 10px;
}

th,td,caption	{
padding: 4px 10px 4px 5px;
}
